CRAN Package Check Results for Package MissingDataGUI

Last updated on 2015-05-27 17:47:19.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 0.2-2 3.30 45.40 48.70 OK
r-devel-linux-x86_64-debian-gcc 0.2-2 3.84 43.90 47.74 OK
r-devel-linux-x86_64-fedora-clang 0.2-2 104.78 OK
r-devel-linux-x86_64-fedora-gcc 0.2-2 101.54 OK
r-devel-osx-x86_64-clang 0.2-2 91.44 OK
r-devel-windows-ix86+x86_64 0.2-2 11.00 74.00 85.00 OK
r-patched-linux-x86_64 0.2-2 3.28 44.23 47.50 OK
r-patched-solaris-sparc 0.2-2 669.50 OK
r-patched-solaris-x86 0.2-2 161.80 OK
r-release-linux-x86_64 0.2-2 3.31 45.32 48.63 OK
r-release-osx-x86_64-mavericks 0.2-2 OK
r-release-osx-x86_64-snowleopard 0.2-2 ERROR
r-release-windows-ix86+x86_64 0.2-2 11.00 72.00 83.00 OK
r-oldrel-windows-ix86+x86_64 0.2-2 21.00 116.00 137.00 OK

Check Details

Version: 0.2-2
Check: package dependencies
Result: ERROR
    Packages required but not available: ‘ggplot2’ ‘GGally’
    
    Packages suggested but not available for checking: ‘Hmisc’ ‘mi’
    
    See section ‘The DESCRIPTION file’ in the ‘Writing R Extensions’
    manual.
Flavor: r-release-osx-x86_64-snowleopard